Bug 21411 - Installation stops.
Installation stops.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-28 01:43 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 11:35:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-28 01:43:17 EST
Bug report
----------

Machine 
   2xPIII 650MHZ - 784 MO EDO - 2xFW SCSI IBM (20+20Go) - ACER CD 50x - 
   G400 + iiyama vision master 450.

Version linux
   RH200000FR, ISBN 1-58569-112-7, BOX0002FR

Installation (graphics mode) graphics from CDROM with CDROM boot
   linux hdd=cdrom
   
in last steps of (custom) installation

Traceback (innermost last)
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py" line 
20 in run 
    rc=self.todo.doinstall()

File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py" line 1631 in 
doinstall
    self.fstab.write(self.instPath)

File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py" line 740 in write
    iutil.mkdirChain(Prefix+mntpoint)

File "/var/tmp/anaconda-7.0.1//usr/libanaconda/iutil.py" line 193 in 
mkdirChain
    os.mkdir(path,0755)
    
OSError: [Errno 17] Le fichier existe: "/mnt/sysimage/home"


Finally i cannot install

Cheers

Alain.
Comment 1 Michael Fulbright 2000-11-29 14:25:09 EST
What size and names of mount points did you use? It seems your '/' partition
might be too small.
Comment 2 Need Real Name 2000-11-29 16:51:37 EST
Two scsi disks of 64 heads x 32 sectors x 17501 cylinders of 2048*512 bytes
Numerous try all gave a similar message. A typical one was:

Partitions (done via fdisk) of the disks
/dev/sda
 sda1 (16Mo)                                  83    /boot
 sda2 (64Mo)                                  82    <linux exchange>
 sda3 (up to cylinder 8192) ~ 8Go             83    /
 sda4  all other ie up to cylinder 17501 ~8Go 83    /home

/dev/sdb
 sdb1 (200Mo)                                 83    /var
 sbb2 (64 Mo)                                 82    <linux exchange>
 sdb3 (uo to cylinder 8192)                   83    /sdk1
 sdb4 (up to end)                             83    /sdk2
-----------
Comment 3 Michael Fulbright 2000-11-30 12:22:03 EST
Passing to QA to reproduce.
Comment 4 Brock Organ 2001-01-12 10:43:12 EST
hmmm ... unfortunately, using similar hardware here in our test lab I was unable
to reproduce this problem ... when you ran the install and assigned mount
points, which partitions did you choose to format?  All?  All but /home?
Comment 5 Brock Organ 2001-02-14 11:34:58 EST
Please reopen this problem if you find more info that may help us reproduce the
behavior you've seen above ...

Note You need to log in before you can comment on or make changes to this bug.